@CHARSET "ISO-8859-1";

body {
	background: #fff;
	margin: 0;
	padding: 0;
}
*html body {
	overflow: auto;
}


/* ########## MENU ########## */
#menu {
	background: #666;
	width: 100%;
	height: 43px;
}

html:not([lang*=""]) #menu { height: 39px; }

	#menu #topbanner {
		position: relative;
		width: 728px;
		left: 50%;
		margin-left: -364px;
	}
		#menu #topbanner a {
			margin: 0;
			padding: 0;
		}

	#menu #mainmenu {
		position: relative;
		width: 500px;
		left: 50%;
		margin-left: -364px;
		float: left;		
	}

	#menu #sites {
		position: relative;
		left: 50%;
		width: 228px;
		float: left;
		text-align: right;
	}
	#menu .tab {
		position: relative;
		top: 9px;
		float: left;
		margin: -1px 5px 0 0;
		padding-top: 2px;
	}
		#menu .tab .nosub {
			background: #fff;
		}    
    
	#menu #sites .tab {
		float: right;
		padding-top: 11px;
		margin: -1px 0 0 5px;
	}
		#menu #sites .tab a {
			font: normal normal 10px Trebuchet MS, Sans-serif;
			padding: 2px 4px;
		}
	
	#menu a {
		color: #fff;
		font: normal normal 16px Georgia, Sans-serif;
		display: block;
		padding: 5px 13px;
		border-bottom: 0;
		background: #777;
	}
	#menu a:hover {
		background: #999;
	}
	#menu a.marked,
	#menu a.marked:hover,
	#menu #sites .tab a.marked,
	#menu #sites .tab a.marked:hover {
		background: #9dd058;
		color: #fff;
		padding-bottom: 10px;
	}
	#menu a.nosub,
	#menu a.nosub:hover {
		background: #fff;
		color: #000;
	}
	#menu h1 {
		font: normal normal 18px Verdana, Sans-serif;
		color: #666;
		float: right;
		margin-top: -6px;
		margin-right: 10px;
	}

.submenuwrapper {
	width: 100%;
	background: #9dd058; //#9cce2e; //#8CB2C7;
}
	/* Special color for the help-submenu */
	#help,
	#menu #sites .tab a.help,
	#menu #sites .tab a.help:hover,
	#menu .tab a#help,
	#menu .tab a#help:hover {
		background: #ee9f06;
	}


#submenu {
	position: relative;
	width: 728px;
	left: 50%;
	margin-left: -364px;
	padding: 12px 0px 0px;
	height: 24px;
	text-align: left;
}
#submenu .cn {
	display: none;
}

	#submenu a {
		position: relative;
		font: normal normal 14px Georgia, Serif;
		color: #fff;
		margin-left: 2px;
		margin-right: 2px;
		padding: 3px 6px 1px;
	}
	#submenu a:hover {
		border-bottom: 2px solid #fff;
	}
	#submenu .marked {
		color: #222;
		background: #fff;
		margin: 0;
		padding: 4px 12px 14px;
	}

/* ########## END MENU ########## */

#wrapper {
	position: relative;
	left: 50%;
	margin-left: -364px;
	background: #fff;
	width: 728px;
	z-index: 100;
}
#rightbanner {
	position: absolute;
	right: 0;
	margin-top: 15px;
}

#contenttweakdk {
	position: relative;
	right: 0;
	margin-top: 0px;
	padding-left: 5px;
	float:left;
	width: 150px;
}
	#contenttweakdk .section {
		position: relative;
		margin-bottom: 20px;
		padding: 10px;
		padding-top: 5px;
		background: #9dc1d9 url(../graphics/grad.png) repeat-x;
		float: left;
		width: 275px;
	}
	
	#contenttweakdk div.notice {
		background: #FAD83E;
		padding: 10px;
	}
	#contenttweakdk div.message {
		background: #EEE71D;
		padding: 10px;
	}
		#contenttweakdk div.notice .highlight,
		#contenttweakdk div.message .highlight {
			text-align: center;
			margin: 0;
		}
	
		#contenttweakdk .infotable {
			border-collapse: collapse;
			margin-bottom: 10px;
			background: #8cb2c7;
			width: 358px;
			color: #fff;
		}
		#contenttweakdk .infotable td {
			padding: 4px;
			font: normal normal 12px Trebuchet MS, Sans-serif;
		}
			#contenttweakdk .infotable td.declaration {
				width: 100px;
			}
			#contenttweakdk .infotable .link {
				text-align: center;
			}
		#contenttweakdk .totalwidth {
			width: 100%;
		}
		#contenttweakdk .uploadinfo .nextupload,
		#contenttweakdk .uploadinfo .prevupload {
			width: 80px;
			height: 80px;
			padding: 5px;
			background: #fff;
		}
		#contenttweakdk .uploadinfo .prevupload {
			float: left;
			margin-right: 5px;
		}
		#contenttweakdk .uploadinfo .nextupload {
			float: right;
		}
		#contenttweakdk .uploadinfo .nextupload a,
		#contenttweakdk .uploadinfo .prevupload a {
			color: #333;
		}
		#contenttweakdk .section .download {
			text-align: center;
			background: #D8ECBC;
			padding: 5px;
		}
			#contenttweakdk .section .download a {
				color: #000;
				font: normal bold 14px Trebuchet MS, Verdana, Sans-serif;
			}
		#contenttweakdk .uploadinfo div {
			text-align: center;
		}
			#contenttweakdk .uploadinfo a img {
				border: 0;
			}
		
	
	#contenttweakdk .bringforward {
		position: relative;
		padding: 15px;
		background: #8cb2c7;
	}
	#contenttweakdk .description {
		text-align: center;
		padding: 15px 90px;
		font: normal normal 16px Trebuchet MS, Verdana, Sans-serif;
		color: #fff;
	}
		#contenttweakdk .description a,
		#contenttweakdk .description .hilite {
			font: normal normal 16px Trebuchet MS, Verdana, Sans-serif;
			text-decoration: underline;
		}
	
	table.form {	
		width: 100%;
	}
	
	.form,
	.form td {
		font: normal normal 12px Trebuchet MS, Verdana, Sans-serif;
		color: #fff;
	}
		.form .submit {
			text-align: right;
		}
		.form .file {
			width: 260px;
		}
		.form .submit input {
			padding: 0 4px;
		}
		.form .email .filled {
			background: #f0f0f0;
			border: 1px solid #999;
			color: #999;
		}
			.loginform input {
				font: normal normal 14px Trebuchet MS, Sans-serif;
				width: 190px;
				padding: 5px;
				border: 0;
				margin-bottom: 5px;
			}
			.loginform input[type="submit"] {
				font: normal normal 12px Trebuchet MS, Sans-serif;			
			}
			.form #adverttext {
				width: 276px;
				float: right;
				padding-top: 50px;
				padding-bottom: 50px;
				margin-top: 15px;
			}
		
	#contenttweakdk #files_list {
		background: #8CB2C7;
		padding: 3px 3px 0;
	}		
	#contenttweakdk #files_list div {
		padding: 3px;
		background: #B8E112;
		border-bottom: 3px solid #8CB2C7;
		height: 18px;
	}
		#contenttweakdk #files_list a,
		#contenttweakdk #files_list span {
			margin-left: 15px;
			font: normal normal 14px Trebuchet MS, Sans-serif;
		}
	
	
	#contenttweakdk .listing {
		width: 100%;
		clear: both;
	}
		#contenttweakdk .listing td {
			font: normal normal 12px Trebuchet MS, Verdana, Sans-serif;
			border-top: 0px solid #ffd634;
			padding: 5px;
		}
		#contenttweakdk .listing td a {
			font: normal normal 12px Trebuchet MS, Verdana, Sans-serif;
		}
		#contenttweakdk .listing .odd td {
			background: #8cb2c7;s
		}
		#contenttweakdk .listing td.first {
			width: 70px;
			height: 60px;
			text-align: center;
		}
		#contenttweakdk .listing td.tiny {
			width: 5px;
		}
		#contenttweakdk .listing td.admin {
			background: #CCB8A3;
		}
		
		td.align {
			text-align: right;
			padding-right: 10px;
			width: 100px;
		}

	/* ROUNDED CORNERS */
	b.cn {height: 10px; width: 10px; background: url(../graphics/white.gif) no-repeat;}
	b.tl {position: absolute; top: -1px; left: -1px; background-position: top left;}
	b.tr {position: absolute; top: -1px; right: -1px; background-position: top right;}
	b.bl {position: absolute; bottom: -1px; left: -1px; background-position: bottom left;}
	b.br {position: absolute; bottom: -1px; right: -1px; background-position: bottom right;}
 	/* IE Filters */
    * html .section b.bl {bottom:-2px}
    * html .section b.br {bottom:-2px}
    * html .section b.cn {background-image: url(../graphics/white.gif);}
	* html .tweaksection b.cn {background-image: url(../graphics/white.gif);}

	#contenttweakdk h1 {
		font: normal normal 24px Trebuchet MS, Sans-serif;
		margin: 5px 5px 10px;
		padding: 0;
		color: #333;
	}
	#contenttweakdk h2 {
		font: italic normal 14px Trebuchet MS, Verdana, Sans-serif;
		margin-top: 20px;
	}
	#contenttweakdk ul {
		list-style: square;
		margin: 10px 25px;
	}
	#contenttweakdk li {
		font: normal normal 14px Trebuchet MS, Verdana, Sans-serif;
		padding-left: 10px;
		margin-bottom: 5px;
	}
	#contenttweakdk p {
		font: normal normal 14px Trebuchet MS, Verdana, Sans-serif;
		margin: 5px 0;
	}
		#contenttweakdk p * {
			font-size: 14px;
			font-family: Trebuchet MS, Sans-serif;
		}
	#contenttweakdk p.info {
		float: right;
		font-family: Verdana, Sans-serif;
		font-size: 10px;
		border: 2px solid #fff;
		border-right: 0;
		border-top: 0;
		width: 200px;
		padding: 5px;
		color: #000;
		margin: -5px -10px 5px 10px;
		background: #b8e112; //#a8c5d8;
	}
		#contenttweakdk p.info * {
			font-size: 10px;
			font-family: Verdana, Sans-serif;
		}
	#contenttweakdk p.notice,
	#contenttweakdk p.pagination {
		padding: 10px;
		font: normal normal 14px Trebuchet MS, Sans-serif;
		background: #d8ecbc;
		color: #000;
		text-align: center;
		margin: 0;
		margin-bottom: 10px;
	}
	#contenttweakdk p.notice {
    border: 3px solid #8cb2c7;
    border-top: 0;
	}
		p.notice *,
		p.pagination * {
    	font: normal bold 14px Trebuchet MS, Sans-serif;
    	color: #222;
		}
		p.pagination b {
			text-decoration: underline;
		}


#content {
	float: left;
	margin-top: 15px;
	width:728px;
}
#mainsection{
float:left;
width:565px;
padding-bottom:8px;
}
	#content .section {
		position: relative;
		margin-bottom: 20px;
		padding: 10px;
		padding-top: 5px;
		background: #9dc1d9 url(../graphics/grad.png) repeat-x;
		float: left;
		width: 548px;
	}
	
	#content .tweaksection {
		position: relative;
		margin-bottom: 20px;
		padding: 10px;
		padding-top: 5px;
		background: #9dc1d9 url(../graphics/grad.png) repeat-x;
		width: 100%;
		
		
	}
	
	#content div.notice {
		background: #FAD83E;
		padding: 10px;
	}
	#content div.message {
		background: #EEE71D;
		padding: 10px;
	}
		#content div.notice .highlight,
		#content div.message .highlight {
			text-align: center;
			margin: 0;
		}
	
		#content .infotable {
			border-collapse: collapse;
			margin-bottom: 10px;
			background: #8cb2c7;
			width: 358px;
			color: #fff;
		}
		#content .infotable td {
			padding: 4px;
			font: normal normal 12px Trebuchet MS, Sans-serif;
		}
			#content .infotable td.declaration {
				width: 100px;
			}
			#content .infotable .link {
				text-align: center;
			}
		#content .totalwidth {
			width: 100%;
		}
		#content .uploadinfo .nextupload,
		#content .uploadinfo .prevupload {
			width: 80px;
			height: 80px;
			padding: 5px;
			background: #fff;
		}
		#content .uploadinfo .prevupload {
			float: left;
			margin-right: 5px;
		}
		#content .uploadinfo .nextupload {
			float: right;
		}
		#content .uploadinfo .nextupload a,
		#content .uploadinfo .prevupload a {
			color: #333;
		}
		#content .section .download {
			text-align: center;
			background: #D8ECBC;
			padding: 5px;
		}
			#content .section .download a {
				color: #000;
				font: normal bold 14px Trebuchet MS, Verdana, Sans-serif;
			}
		#content .uploadinfo div {
			text-align: center;
		}
			#content .uploadinfo a img {
				border: 0;
			}
		
	
	#content .bringforward {
		position: relative;
		padding: 15px;
		background: #8cb2c7;
	}
	#content .description {
		text-align: center;
		padding: 15px 90px;
		font: normal normal 16px Trebuchet MS, Verdana, Sans-serif;
		color: #fff;
	}
		#content .description a,
		#content .description .hilite {
			font: normal normal 16px Trebuchet MS, Verdana, Sans-serif;
			text-decoration: underline;
		}
	
	table.form {	
		width: 100%;
	}
	
	.form,
	.form td {
		font: normal normal 12px Trebuchet MS, Verdana, Sans-serif;
		color: #fff;
	}
		.form .submit {
			text-align: right;
		}
		.form .file {
			width: 260px;
		}
		.form .submit input {
			padding: 0 4px;
		}
		.form .email .filled {
			background: #f0f0f0;
			border: 1px solid #999;
			color: #999;
		}
			.loginform input {
				font: normal normal 14px Trebuchet MS, Sans-serif;
				width: 190px;
				padding: 5px;
				border: 0;
				margin-bottom: 5px;
			}
			.loginform input[type="submit"] {
				font: normal normal 12px Trebuchet MS, Sans-serif;			
			}
			.form #adverttext {
				width: 276px;
				float: right;
				padding-top: 50px;
				padding-bottom: 50px;
				margin-top: 15px;
			}
		
	#content #files_list {
		background: #8CB2C7;
		padding: 3px 3px 0;
	}		
	#content #files_list div {
		padding: 3px;
		background: #B8E112;
		border-bottom: 3px solid #8CB2C7;
		height: 18px;
	}
		#content #files_list a,
		#content #files_list span {
			margin-left: 15px;
			font: normal normal 14px Trebuchet MS, Sans-serif;
		}
	
	
	#content .listing {
		width: 100%;
		clear: both;
	}
		#content .listing td {
			font: normal normal 12px Trebuchet MS, Verdana, Sans-serif;
			border-top: 0px solid #ffd634;
			padding: 5px;
		}
		#content .listing td a {
			font: normal normal 12px Trebuchet MS, Verdana, Sans-serif;
		}
		#content .listing .odd td {
			background: #8cb2c7;s
		}
		#content .listing td.first {
			width: 70px;
			height: 60px;
			text-align: center;
		}
		#content .listing td.tiny {
			width: 5px;
		}
		#content .listing td.admin {
			background: #CCB8A3;
		}
		
		td.align {
			text-align: right;
			padding-right: 10px;
			width: 100px;
		}

	/* ROUNDED CORNERS */
	b.cn {height: 10px; width: 10px; background: url(../graphics/white.gif) no-repeat;}
	b.tl {position: absolute; top: -1px; left: -1px; background-position: top left;}
	b.tr {position: absolute; top: -1px; right: -1px; background-position: top right;}
	b.bl {position: absolute; bottom: -1px; left: -1px; background-position: bottom left;}
	b.br {position: absolute; bottom: -1px; right: -1px; background-position: bottom right;}
 	/* IE Filters */
    * html .section b.bl {bottom:-2px}
    * html .section b.br {bottom:-2px}
    * html .section b.cn {background-image: url(../graphics/white.gif);}

	#content h1 {
		font: normal normal 24px Trebuchet MS, Sans-serif;
		margin: 5px 5px 10px;
		padding: 0;
		color: #333;
	}
	#content h2 {
		font: italic normal 14px Trebuchet MS, Verdana, Sans-serif;
		margin-top: 20px;
	}
	#content ul {
		list-style: square;
		margin: 10px 25px;
	}
	#content li {
		font: normal normal 14px Trebuchet MS, Verdana, Sans-serif;
		padding-left: 10px;
		margin-bottom: 5px;
	}
	#content p {
		font: normal normal 14px Trebuchet MS, Verdana, Sans-serif;
		margin: 5px 0;
	}
		#content p * {
			font-size: 14px;
			font-family: Trebuchet MS, Sans-serif;
		}
	#content p.info {
		float: right;
		font-family: Verdana, Sans-serif;
		font-size: 10px;
		border: 2px solid #fff;
		border-right: 0;
		border-top: 0;
		width: 200px;
		padding: 5px;
		color: #000;
		margin: -5px -10px 5px 10px;
		background: #b8e112; //#a8c5d8;
	}
		#content p.info * {
			font-size: 10px;
			font-family: Verdana, Sans-serif;
		}
	#content p.notice,
	#content p.pagination {
		padding: 10px;
		font: normal normal 14px Trebuchet MS, Sans-serif;
		background: #d8ecbc;
		color: #000;
		text-align: center;
		margin: 0;
		margin-bottom: 10px;
	}
	#content p.notice {
    border: 3px solid #8cb2c7;
    border-top: 0;
	}
		p.notice *,
		p.pagination * {
    	font: normal bold 14px Trebuchet MS, Sans-serif;
    	color: #222;
		}
		p.pagination b {
			text-decoration: underline;
		}

table.fileview td {
	font: normal normal 11px Verdana, Sans-serif;
	padding: 2px;
	width: 100px;
}

#showpicture {
	position: absolute;
	z-index: 1000;
	background: #fff;
}

#upload div {
	display: block;
}

.clear {
	clear: both;
}

dl {
	font: normal normal 12px Verdana, Sans-serif;
}
dd {
	margin-left: 30px;
	margin-bottom: 5px;
}
dt {
	position: relative;
	padding: 2px;
}

input {
	font: normal normal 11px Verdana, Sans-serif;
	padding: 2px;
}
a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #333;
}

strong {
	font-weight: bold;
}

* {
	font: normal normal 10px Verdana, Sans-serif;
	margin: 0;
	padding: 0;
}
.uploadimgFull
{
	position: absolute;
	z-index: 1;
	float: right;
}
